<style type="text/css">
	.tab-finish  {
		display: none !important;
	}
</style>
<ul id="profile-tabs">
	<? $tabs = $this->steps ?>
	<? $show_ok = true; ?>
	<? foreach ( $tabs as $tab => $title ): if ( $tab == $this->step ) $active = true; else $active = false; ?>
		
		<li class="tab-<?= $tab ?> <?= $active ? 'active' : 'passive' ?>" >
			<span class="step"><span <?= $active ? ' class="active"' : '' ?>>Step <?= ++$i ?>:</span></span>
			<span class="tab"><?= $this->steps[$tab] ?></span>
			
			<? if($active): ?><div class="icon-open"></div><? $show_ok = false; ?><? endif; ?>
			
			<? if( !$active && $show_ok): ?><div class="icon-ok"></div><? endif; ?>
		</li>
		
		<? if( $active == true ): ?>
			<?= $this->content ?>
	
			<div class="actions-container">
				<?= $this->render('mobile/actions-' . $this->mode . '.phtml') ?>
				<div class="clear"></div>
			</div>
		<? endif; ?>
	<? endforeach ?>
</ul>
